jQuery(document).ready(function() {
	jQuery('select').each(function(data) {
		jQuery(this).next('.color').css('background-image', 'url(../wp-content/themes/resume/css/images/colors/' + jQuery(this).val() + ')');
	});

	jQuery('select').change(function(data) {
		jQuery(this).next('.color').css('background-image', 'url(../wp-content/themes/resume/css/images/colors/' + jQuery(this).val() + ')');
	});	
});